*{
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    list-style: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #595959;
    text-decoration: none;
}
.alignimg{
    text-align: center;
    vertical-align: middle;
}

body{
    background: url(fundo_topo.jpg) top center no-repeat;
}
.clear{
    clear: both;
}

#divPrincipal{
    width: 960px;
/*    height: 800px;*/
    padding-top: 10px;
    margin: 0 auto;
}
#logoStudioA{
    width: 480px;
    height: 227px;
    float: left;
    background:url(StudioAnfePeq.jpg) no-repeat;
}
#logoLogin {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
#loginBox{
    width: 594px;
    height: 229px;
    padding-left: 26px;
    margin: 0 auto;
    margin-top: 30px;
    clear: both;
    background:url(quadro_login.png) center no-repeat;
}

#loginBox h3, #resultadoBox h3{
    padding-top: 25px;
    font-size: 17px;
    margin-bottom: 10px;
}
#loginBox label{
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
}

#logoCliente{
    margin: 50px 0px 0px 48px;
}

#emDesenvolvimento{
    display: block;
    width: 300px;
    margin: 39px 0px 0px 0px;
    float: left;
}

#emDesenvolvimento img{
    margin: 50px 0px 0px 30px;
}

#meioContato {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}

#rodapeResultados{
    height: 39px;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
    background: url(fundo_rodape.jpg) top no-repeat;
}
address{
    display: block;
    width: 780px;
    padding: 3px 10px 0 0;
    margin: 0 auto;
    font-size: 10px;
    text-align: center;
    line-height: 35px;
    color: #29b316;
}
address a{
    display: block;
    width: 72px;
    height: 31px;
    margin-right: 90px;
    text-indent: -9999px;
    float: right;
    background: url(logo_studioa.png) top no-repeat;
}
address a:hover{
    background: url(logo_studioa.png) bottom no-repeat;
}